<?xml version="1.0"?>
<doc>
<assembly>
<name>
IRGodam
</name>
</assembly>
<members>
<member name="T:IRGodam.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources._New">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.accept">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.actualizar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Add">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.anadir">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.base_de_datos">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.bloqueargaf24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.borrar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.borrar24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.buscar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Cas">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Catalogs">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.cerrar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.clientes">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.clip1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.contrainde24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.contratempo24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Corte1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.cuadri_cula">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Delete">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.desbloqueado">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.desbloquear2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.DllSign">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.doctor">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.doctor_icon_150126">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Edit">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.editarreg24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.emple">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.empleados">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.engranaje">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.enviar_correo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.escritor24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.esteri">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.excelfile">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.flecha1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.flecha2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.flechader">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.flechaizq">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.gafete24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Grid">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.guardar_el_archivo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.guardar24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Icono_cerrar_FN">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Icono_Maximizar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Icono_Minimizar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Icono_Restaurar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.impresora">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.invent">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.IT">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.libro_electronico">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.lista">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.load">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.loadaproval">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.loading">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.LoadRecs">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.logo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.logo_blanco_chico">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.LogoGodam">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.LOGOTIPO_EPS_JPG">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.LOGOTIPO_EPS_PNG">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.LOGOTIPO_EPS_PNG_Blanco">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.logout">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Materiales">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Maximizar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.menos">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.menu">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Minimizar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Minus24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.new24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.New24B">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.NewA">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.nuevo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.nuevogafete24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.package">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.pdfappro">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.pdfokay">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Plus">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Print">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.PrintLbl">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.prisma">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.refrescar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.refresh">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.refresh2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.reload_78477">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Restaurar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Salir">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Save">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Save15">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.SendUp24">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.ship">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.ship2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.sin_fotos">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.stamp">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.transferir">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.transit">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.undo">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.ventanas">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.VentBlack">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.Windows">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:IRGodam.My.Resources.Resources.x_roja_2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.ClientesDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesDetDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.ClientesRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesDetRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.ClientesRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSet.InvoicesDetRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.ClientesTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.InvoicesTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.InvoicesDetTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager">
<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
<member name="M:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(IRGodam.IRGodamDataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Update rows in top-down order.
</summary>
</member>
<member name="M:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(IRGodam.IRGodamDataSet,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Insert rows in top-down order.
</summary>
</member>
<member name="M:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(IRGodam.IRGodamDataSet,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Delete rows in bottom-up order.
</summary>
</member>
<member name="M:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member>
<member name="M:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.UpdateAll(IRGodam.IRGodamDataSet)">
<summary>
Update all changes to the dataset.
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
<summary>
Update Order Option
</summary>
</member>
<member name="T:IRGodam.IRGodamDataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
<summary>
Used to sort self-referenced table's rows
</summary>
</member>
</members>
</doc>
